=== debian/control ===
Source: fonts-rocknroll
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
               python3
Build-Depends-Indep: python3-fontmake,
                     python3-fonttools,
Standards-Version: 4.5.1
Homepage: https://github.com/fontworks-fonts/rocknroll
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-rocknroll
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-rocknroll.git
Rules-Requires-Root: no

Package: fonts-rocknroll
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: pop-style font
 RocknRoll is an original pop-style font. The strokes of varying intensity
 add momentum and the rounded dots create a lively and dynamic feel.
 .
 See https://fontworks.co.jp/fontsearch/rocknrollstd-db/
