## fonts-rocknroll 1.100

=== debian/changelog ===
fonts-rocknroll (1.100-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/gbp.conf: Use dep-14 setup.
  * Bump Standards-Version to 4.7.0.
  * debian/patches/: Add patch to fix build failure when files to be
    cleaned do not exist (Closes: #1087305)
  * debian/clean: Strip prebuilt font files. (Closes: #1044823)

 -- Boyuan Yang <byang@debian.org>  Mon, 11 Nov 2024 10:36:15 -0500
